## ruby-gemnasium-gitlab-service 0.2.6

=== debian/changelog ===
ruby-gemnasium-gitlab-service (0.2.6-2) unstable; urgency=medium

  * Run tests with webmock 3 (Closes: #867655). Thanks to kp for the patch. 

 -- Pirate Praveen <praveen@debian.org>  Thu, 21 Sep 2017 21:29:35 +0530

ruby-gemnasium-gitlab-service (0.2.6-1) unstable; urgency=medium

  * Initial release (Closes: #806857)

 -- Pirate Praveen <praveen@debian.org>  Wed, 02 Dec 2015 15:20:09 +0530
