=== debian/control ===
Source: ruby-gemnasium-gitlab-service
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-rspec,
               ruby-rugged (>= 0.21),
               ruby-webmock
Standards-Version: 4.1.0
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-gemnasium-gitlab-service.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-gemnasium-gitlab-service.git
Homepage: https://github.com/gemnasium/gemnasium-gitlab-service
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-gemnasium-gitlab-service
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-rugged (>= 0.21),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Gemnasium service for Gitlab
 Add Gemnasium support to Gitlab as a Project Service.
 It uploads the dependency files to https://api.gemnasium.com
 whenever a new commit is pushed to your repository.
