=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/gemnasium-gitlab-service .*/gemnasium-gitlab-service-(.*).tar.gz
